You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
Bernd Zeimetz d70245b465 Updating changelog 4 months ago
..
patches fix json missing quotes on device add (LP: #1879272) 4 months ago
source d/source/lintian-overrides: mark gpsd-dbg not being a package with debug symbols 1 year ago
tests Fix autopkgtest for new systemd releases. 6 months ago
upstream debian/watch: use https and signature verification 1 year ago
.gitlab-ci.yml Disable reprotest on CI for now. 4 months ago
README.source Adding README.source as required by policy. 11 years ago
changelog Updating changelog 4 months ago
compat move to compat level 12 1 year ago
control d/control[.in]: moving gpsctl still breaks gpsd-clients (<< 3.20-9) for upgraders never seeing the version in experimental 4 months ago
control.in d/control[.in]: moving gpsctl still breaks gpsd-clients (<< 3.20-9) for upgraders never seeing the version in experimental 4 months ago
copyright d/copyright: update to dep-5 format and for project changes 1 year ago
gbp.conf Updating gbp.conf to ignore travis.yml for debuild. 4 years ago
gpsd-clients.examples examples also need to be in -clients instead of -tools then 4 months ago
gpsd-clients.install exchange gpsd-client/tools content 4 months ago
gpsd-dbg.install gpsd-dbg.install: update debug binaries 9 months ago
gpsd-tools.install exchange gpsd-client/tools content 4 months ago
gpsd-tools.postinst split more uncommon tools to gpsd-tools (LP: #1872189) 5 months ago
gpsd.default d/gpsd.default: add USBAUTO option (LP: #1873415) 5 months ago
gpsd.docs Fix gpsd.docs for asciidoc. 9 months ago
gpsd.install d/control[.in]: move ubxtool and ntpshmmon to gpsd 5 months ago
gpsd.maintscript d/gpsd.maintscript: clean up dropped sysV init (conffile) 1 year ago
gpsd.postinst d/gpsd.{pre,post}{rm,inst}: drop code only needed for upgrades from oldoldstable 1 year ago
gpsd.postrm d/gpsd.{pre,post}{rm,inst}: drop code only needed for upgrades from oldoldstable 1 year ago
libgps-dev.install Install new files. 5 years ago
libgpsLIBGPSSONAME.install - d/rules, d/libgpsLIBGPSSONAME.install: replace libgps.so.LIBGPSSONAME with a quirk to avoid issues by broken fakeroot 1 year ago
libgpsLIBGPSSONAME.symbols Updating symbols files 9 months ago
libqgpsmm-dev.install libQgpsmm.3 is not yet compressed at install time 8 months ago
libqgpsmmLIBGPSSONAME.install Allow half-automatic soname transitions. 6 years ago
libqgpsmmLIBGPSSONAME.symbols Updating symbols files 9 months ago
python3-gps.install python3-gps.install: update for new file/module names. 9 months ago
pyversions Use debian/pyversions instead of XS-Python-Version. 11 years ago
rules d/rules: fix ubxtool to use python3 in the gpsd package (LP: #1878158) 4 months ago
usr.sbin.gpsd d/usr.sbin.gpsd: improve apparmor rules for PPS usage (LP: #1872175 LP: #1872178) 5 months ago
watch debian/watch: use https and signature verification 1 year ago

README.source

gpsd (2.38-1) unstable; urgency=low

* Since this version the package uses quilt to manage patches
at build time. Please install the package 'quilt' and see
/usr/share/doc/quilt/README.source
for details.

-- Bernd Zeimetz <bzed@debian.org> Wed, 11 Feb 2009 00:33:17 +0100